/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */

package org.jfox.jms.p2p;

import javax.jms.Queue;

import org.jfox.jms.JMSDestination;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class QueueDestination extends JMSDestination implements Queue {

    public QueueDestination(String name) {
        super(name);
    }

    protected boolean isTopic() {
        return false;
    }

    public static void main(String[] args) {

    }
}
